<?php
// see the socialmat.js at line 246 - 281 from the js file
include_once 'includes.php';
if(isSet($_POST['msg_id']) && isSet($_POST['rel'])) {
	$msg_id=$_POST['msg_id'];
	$rel=$_POST['rel'];
	if($rel=='Like') {
		// If rel is Like
		// Post the Like
		$cdata=$Mat->Like($msg_id,$uid);	
	 } else {
		 // Else if rel is Unlike
		 // Post the Unlike
		 $cdata=$Mat->Unlike($msg_id,$uid);	
	 }
	 echo $cdata;
 }
?>
